@charset "utf-8";
body{color:#555;font-size:12px;font-family:"微软雅黑", "黑体", Arial;background:#E9E9E7 url(../images/bg.jpg); background-size: 100%; background-repeat:no-repeat; background-attachment:fixed;}
a{color:#333;outline:none;text-decoration:none;transition:all .3s linear} 
a:hover{ text-decoration:underline;}
a:hover{ color:#00AA98; text-decoration:none;}
html *{outline:0;zoom: 1;} 
img:hover{opacity:0.8;filter:alpha(opacity=80);}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }.clearfix {display:block;}.clear{ clear:both;}
.colwrapper { overflow:hidden; zoom:1; margin:5px auto; }
.strong{ font-weight: bold;} .left{ float: left;} .right{ float: right;} .center{ margin:0 auto; text-align:center;}
.show{ display:block; visibility:visible;}.hide{ display: none; visibility:hidden;}
.block{ display:block;} .inline{ display:inline;}
.transparent{filter:alpha(opacity=50); -moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5; }
.break{ word-wrap:break-word;overflow:hidden;}
.tal{ text-align:left} .tar{ text-align:right;}
em{ font-style:italic !important;} strike{ text-decoration:line-through !important;} strong{ font-weight:bold !important;} u{ text-decoration:underline !important;}
.font14px{ font-size:14px;}
.font9pt{ font-size:9pt;}
.wrapper-outer{	width:1240px; margin:0 auto; clear:both; height:auto; overflow:hidden; background: #ffffff;}
.wrapper,.header{ width:1190px; margin:0 auto;}
.row{clear:both; height:auto; overflow:hidden; }
.topBar{background:#ffffff;height: 3px;line-height: 25px;}
.topBar a{ display:inline-block;  color:#fff;}
.topBar .t-fl{float:left;width: 70%;color:#ccc;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.topBar .t-fr{ float:right;}
.topBar .t-fr a{ padding-left:15px;}
.logo{float:left;min-height:60px;line-height:90px;font-size:30px;font-weight:bold;font-style:italic;}
.logo a{color:#00AA98;}.top_ad {float: left; width: 460px; height: 60px; margin-left: 20px;}
.search-fr{float:right;width:292px;padding-top:0px;}
.header{background:#fff;padding: 10px 7px 0;}.ah_nav_zuo_lim { overflow: hidden; margin-bottom: 10px;}
.seach_cha {float:left;	background:#fff url(../images/search_bg.jpg) no-repeat 10px center;border:none;height:60px;line-height:51px; border:3px solid #f00;padding-left:55px; width:155px;	color:#999;font-family:"微软雅黑", "黑体", Arial;}
.seach_dian {float:right;width:70px;height:60px;background:#00AA98;border:none;padding:0px;cursor:pointer; color:#fff; font-family:"微软雅黑", "黑体", Arial; font-size:18px;}
.seach_dian:hover{opacity:0.8;filter:alpha(opacity=80);}
.navbar{ height:46px; background:#333;}
.pull-left{ width:1100px; float:left; height:46px; line-height:46px;} 
.pull-right{ width:50px; float:right; height:46px; line-height:46px;} 
/*主导航*/ 
.navbg{width:100%;}
#navul li{float:left;margin-right:1px;position:relative;font-size:16px; text-align:center;z-index:9998}
#navul li:first-child a{width:72px;}
#navul li a{display:block;width:98px;text-align:center;color:#FFF;}
#navul li a:hover,#navul li.navhome a{background:#00AA98;}
#navul li ul{display:none;position:absolute;z-index:1000;top:45px;left:-1px;background:#00AA98;border:#004E6C 1px solid; border-top:none;}
#navul li ul li{display:block;width:98px;float:none;margin-right:0px;height:30px;position:relative;line-height:30px;font-size:14px; border-bottom:1px solid #049888; border-top:1px solid #13beac;text-align:center;z-index:9999;}
#navul li ul li a:hover{text-shadow:1px 1px 0 #333;}
.pull-right ul{ float:right;}
.pull-right ul li{ float:left; padding:0 10px; font-size:14px;height:46px; line-height:46px;}
.pull-right ul li a{ color:#fff;}
.pull-right ul li.weixin { padding:0 10px 0 5px;}
.pull-right ul li.weixin a{ display:block; float:left; width:30px; height:30px; font-size:14px; text-indent:-99999em;background:url(../images/ico_sprit.png) no-repeat -30px 0; margin-top:8px;} 
.pull-right ul li.weixin a:hover{ background:url(../images/ico_sprit.png) no-repeat -30px -30px;} 
.con-left{float:left;width:830px;}
.con-right{float:right;width:320px;} 
.table-ad table { 	width: 100%;    table-layout:fixed;      empty-cells:show;       border-collapse: collapse;      margin:0 auto; 	border-right:1px solid #222;	border-bottom:1px solid #222;}
.table-ad table tr td{	width: 25%;	height: 26px;	line-height: 26px;	font-weight: bold;	font-size: 14px;	text-align: center;	border-left:1px solid #222;	border-top:1px solid #222;}

.ibtad ul{white-space:normal;box-sizing:border-box;margin:0px;padding:0px;float:left;width:20%;color:#48494A;font-size:14px;}
.ibtad li{box-sizing:border-box;margin:0px;padding:3px 0px;list-style-type:none;width:100%;text-align:center;}
.ibtad li a{box-sizing:border-box;text-decoration-line:none;}
.ibtad li a span{box-sizing:border-box;color:#2f00ed;}
.ibtad img, .logbtad img{width:100%;}
/*焦点图*/
#shift-slide{display:none}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.rotaion_list{ width:830px;height:500px;}
.yx-rotation-title{position:absolute;width:100%;height:55px;line-height:55px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1; }
.yx-rotation-t{color:#fff;font-size:24px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:55px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:18px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:-6px;}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:-6px;}
.yx-rotaion-btn .left_btn:hover{background:url(../images/ico2.png) no-repeat;background-position:-2px -2px;float:left;left:-6px}
.yx-rotaion-btn .right_btn:hover{background:url(../images/ico2.png) no-repeat; background-position:-2px -49px;float:right;right:-6px}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.cmsbox {width:860px;}
.cmslist{float:left;width:395px;min-height:276px;margin:0 30px 8px 0}
.xyti{position:relative;/* height:34px; */line-height:34px;border-bottom:2px #eee solid;background: url(../images/symbol-6.png) 0 center no-repeat;padding: 0 0 0 30px;}
.xyti .tline{position:absolute;bottom:-2px;left:0;width:110px;height:0;border-top:2px #00AA98 solid}
.xyti h3{font-size:18px;font-weight:normal;}
.xyti .more{position:absolute;top:9px;right:0}
.cmslist ul{padding:8px 0}
.cmslist li{height:29px;line-height:29px;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cmslist li span.cms_daye_time{float:right;}
.cmslist li span{margin-left:2px}
.cmslist li img{float:left; margin-top:8px;}
.cmslistBlock {
}
.newadd{width:calc(100% - 30px);}
.newadd .xyti{margin-top: 1px;}
.newadd .xyti h3{font-size:16px;}
.newadd .xyti .tline{width:100%;}
.newlist_ctrl{text-align:center;padding:5px 0 0;clear:both;}
.newlist_ctrl input[type=button]{border:3px solid #f58787;color:#555;padding:4px 18px;display:inline-block;background-color:#F5F5F5;border-radius:20px;-webkit-transition:all .1s;-moz-transition:all .1s;-o-transition:all .1s;-ms-transition:all .1s;transition:all .1s;-webkit-appearance:none;cursor:pointer}
.newlist_ctrl input[type=button]:active{box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}

.newadd ul li em{font-size:14px;font-style:normal !important;margin:0 1px 0 -16px;color:#f00;background:#fff;}
@media only screen and (max-width: 1100px) {
.newadd{width:98%;}
}
.newadd li {
	width: 395px;
	float: left;
}
.newadd li:nth-child(2n) {
	margin-left: 30px;
}
.icon{display:inline-block;width:12px;height:12px;margin:0 3px -1px;}
.icon-00{ background:url(../images/ico_00.png) no-repeat}
.icon-01{ background:url(../images/ico_01.png) no-repeat}
.icon-02{ background:url(../images/ico_02.png) no-repeat}
.icon-03{ background:url(../images/ico_03.png) no-repeat}
.icogroup .ico-list{ display:inline-block; margin-right:10px; color:#818181;}
.loginfo{padding-bottom:6px;border-bottom:1px dashed #eee;}
.main-tit { height:37px; line-height:37px; margin-bottom:25px;background:#F8F8F8}
.main-tit .tit{ height:37px; line-height:37px; background:#00AA98; color:#fff; font-size:18px; display:inline-block; padding:0 10px; text-align:center; margin-right:20px;}
.articleCon li{ position:relative; padding-bottom:15px; border-bottom:1px solid #E9E9E9; margin-bottom:15px;}
.articleCon li .thumb{ float:left; width:200px; height:131px;}
.articleCon li .mark{ float:right; width:615px;}
.articleCon li .mark h3{ font-size:18px;color:#333;padding-bottom:10px;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.articleCon li .mark .icogroup{ padding-bottom:10px;} 
.articleCon li .mark .info{ line-height:150%;}  
.articleCon li a.more{ color:#fff; width:85px; height:28px; display:block; background:#00AA98; position:absolute; bottom:5px; right:10px;text-align:center; font-size:14px;line-height:28px;}
.articleCon li a.more:hover{background:#f90} 
.art-content{overflow:hidden}
.art-content img{max-width:92% !important;height:auto !important;}
.art-content embed{max-width:96% !important;}
.art-content p{padding:5px 0}
.atlist li .mark{width:635px;height:105px;}
blockquote{background:#f4f4f4;padding:10px;margin-left:0;margin-right:0;border-left:3px solid #ddd;}

.nextlog {
	margin: 10px auto;
	line-height: 30px;
	font-size: 14px;
}
/*右边*/ 
.mail-box{ background:#E5E5E5; height:190px; width:290px; padding:15px;}
.mail-box h3{ padding-bottom:10px; background:url(../images/line2.png) repeat-x left bottom; font-size:14px;}
.mail-box .icogroup{ padding-top:10px; background:url(../images/line2.png) repeat-x left top; font-size:14px;}
.mail-box .icogroup li{ float:left; height:25px; line-height:25px; padding-right:10px;} 
.mail-box .icogroup li img{ float:left; margin:0 5px;}
.xyshare{height:auto;}
.xyshare .bdsharebuttonbox{height:44px;padding:9px 0 9px 12px}
.rtpic{overflow:hidden;clear:both}
.rtpic .xyti{color:#00aa98;margin-top: 0px;background:url(../images/symbol-3.png) 0 center no-repeat;}
.rtpic ul{width:340px}
.rtpic li{position:relative;float:left;width:150px;height:100px;margin:15px 20px 0 0}
.rtpic li img{width:100%;height:100%;}
.rtpic .text{position:absolute;right:0;bottom:0;width:100%;height:24px;line-height:24px;background:#00aa98;filter:alpha(opacity=80);opacity:0.8;transition:all .2s linear;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.rtpic .text:hover{background:#f90;}
.rtpic .text a{color:#FFF}
.title{ height:20px; line-height:20px; color:#00aa98; margin-bottom:10px; font-size:18px;}
.box-a{ border:3px solid #E5E5E5; padding:10px;}
.newlist p{color:#666;line-height:20px;border-top:1px #eee solid;padding:5px 0} 
.ullist li{ height:28px; line-height:28px; font-size:14px; text-indent:10px; background:url(../images/dotted.png) no-repeat left center;}
.ullist li a{color:#00aa98;}
.ullist li a:hover{color:#039283;}
.ullist2 li{ height:40px; line-height:40px; font-size:14px; border-bottom:1px solid #EAEAEA; padding:0 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.ullist2 li:hover{border-left:3px solid #00AA98; background:#F8F8F8;}
.ullist2 li a{ color:#333;}
.ullist3 li{ padding-bottom:15px; border-top:1px dotted #bbb; padding-top:15px;}
.ullist3 li:first-child{border-top:0}
.ullist3 .user{ float:left; width:50px; height:50px;}
.ullist3 .user img{border-radius:50%}
.ullist3 .info{ float:right; width:234px;}
.ullist3 .info h3{ line-height:25px; font-size:14px;}
.ullist3 .info p{ font-size:12px;}
.label-list span{display:inline-block;margin:0 6px 8px 0;padding:2px 5px;background:#c7e4de;border-radius:4px}
.label-list span a{color:#fff;font-size:14px;}
.label-list span:hover{background:#a7dacd}
 .box-b{ border:1px solid #dcdcdc;  position:relative;}
.box-b .arrow-right{ display:block; width:22px; height:21px; background:url(../images/arrow-right.png) no-repeat; position:absolute; right:-1px; top:-1px;}
.nolog{border:3px #ddd dashed;padding:2em;}
.nolog h2{font-size:24px;color:#F30}

#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:50px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:67px; _margin-bottom:67px;} 
#code_img{ width:235px; height:345px;background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:67px; cursor:pointer; display:none;padding:10px 20px 0 15px;overflow:hidden;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;z-index:9999}
#code_img p{font-size:18px}
 
.footer{padding:15px 0; background:#272727; border-top:4px solid #C9C9C7;overflow:hidden}
.footer a{color:#878787;}
.footer .col div{ float:left;}
.footer .col div.span-a{ float:left; width:780px;color:#8F8F8F;padding-left:38px}
.footer .col div.span-a p{ line-height:200%;}
.footer .col .span-b a{margin:0 6px}
.footer .col div.span-c{float:left;width:160px;background:url(../images/line.png) no-repeat right center;}
.frend-link h3{height:45px;line-height:45px; border-bottom:2px solid #EEE;margin:8px 0}
.frend-link h3 span.fl{float:left;border-bottom:2px solid #01A998;font-size:18px;}
.frend-link h3 span.fr{float:right;padding:6px 0 0}
.frend-link dl{ padding:2px 0;}
.frend-link dd{ float:left;}
.frend-link dd a{display:inline-block;padding: 0 9px;line-height: 20px;}
 
.positionbar{width:100%;height:40px;line-height:40px;border-bottom:2px solid #E6E6E6;margin-bottom:10px}
.positionbar ul li{ height:40px; line-height:40px; float:left; background:url(../images/arrow.png) no-repeat right center; padding:0 14px 0 10px; font-size:14px;}
.positionbar ul li.last{max-width:60%;background:none;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.positionbar ul .ico {display: block;width: 24px;height: 40px;background: none;border-bottom: 2px solid #00AA98;margin: 0;padding: 0;padding: 0 5px;}
.positionbar ul .ico img {float: left;margin-top: 8px;}
.tip-bar {height: 35px;line-height: 35px;font-size: 14px; border-bottom: 1px solid #efefef}
.tip-bar span.tit {display: block;height: 35px;line-height: 35px;background: #555;color: #fff;padding: 0 5px;float: left;font-size: 14px;margin-right: 10px;}
.ullist4 { padding-top:6px;}
.link-box h3{ height:40px; line-height:40px; border-bottom:1px solid #ddd; color:#666; font-size:18px;}
.ullist4 li{ line-height:30px; font-size:14px; background:url(../images/dotted2.png) no-repeat left center; padding-left:15px;}
.ullist4 li .time{ color:#999; display:inline-block; margin-left:20px;}
.comment{font-size:12px;margin:10px 0;padding:10px 0;overflow:hidden;height:100%;zoom:1}
.comment .comment-time{color:#999;display:inline}
.comment .avatar{float:left;margin:2px 10px 0 0}
.comment .avatar img{border-radius:50%}
.comment .comment-info{float:left;width:90%;border-bottom:#eee 1px solid;margin-bottom:5px;padding:5px 0 0}
.cposter a{color:#393}
.comment .comment-content{margin:8px 0 0}
.comment .comment-reply{float:right;padding:0 0 5px;cursor:pointer}
.comment .comment-reply:hover{text-decoration:underline}
.comment-children{width:95%;margin:auto;clear:both;border:none;padding:0}
.comment-post{margin-top:12px;padding:5px 5px 5px 10px;clear:both}
.comment-header{font-size:14px;font-family:'Microsoft YaHei';height:23px;border-bottom:#EAEAEA 1px solid;margin:10px 0 0;}
.comment-post p{margin:8px 0 3px;padding:0}
.comment-post .cancel-reply{float:right;cursor:pointer;padding-right:3%}
.comment-post .cancel-reply:hover{text-decoration:underline}
.comment-post small{color:#888}
.comment-post input{width:38%;height:22px;border:1px #ddd solid;}
.comment-post #comment{width:98%;border:1px #ddd solid;border-radius:4px}
.comment-post .input-submit{width:auto;color:#FFF;padding:4px 8px;cursor:pointer;border-radius:3px}
.comment-post .input{width:80px}
.comment .comment-post{width:96%;margin:15px auto}
#comment_submit{width:auto;height:auto;border:2px #eee solid;color:#FFF;background:#666;padding:4px 10px;cursor:pointer;border-radius:5px}
.pagination{padding:5px 0;clear:both;text-align: left;font-size: 14px;}
.pagination a, .pagination a:visited{padding:3px 10px;text-decoration: none; background:#F0F4F8;color: #01a998;}
.pagination a:hover, .pagination a:active{;color: #fff;background:#01A998;}
.pagination span{padding:3px 10px;color: #fff;background:#01A998;}
.main-tit2{padding:0 0 10px;clear:both}
.calendartop{width:100%;text-align:center;margin-bottom:10px;border-bottom:2px #eee solid;}
.calendartop td{font-size:14px;padding:0 0 10px}
.calendar{margin-bottom:10px;}
.calendar td{text-align:center; padding:3px 14px; line-height:1.6;}
.day{color:#FFF;background:#fb0;border-radius:5px}
.day2{font-weight:bold}
.sun{color:#888;font-weight:bold}
/* TW */
#tw{padding:10px 0 15px 20px}
#tw ul{float:left;width:100%;border-left:2px #eee dotted;padding:0 0 0 32px;}
#tw li{position:relative;float:left;width:100%;padding:0 0 20px}
#tw .tupic{position:absolute;top:0;left:-52px;}
#tw .tupic img{width:38px;height:38px;border-radius:50%}
#tw .twter{color:#ccc;margin-top:8px;background:#fafafa;text-align:right;padding:0 1em;border-radius:5px}
#tw .tpost{float:left;width:90%;line-height:22px;border:1px #eee solid;background:#F5F5F5;padding:10px;overflow:hidden;border-radius:6px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9',endColorstr='#F1F1F1');background:-webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#F1F1F1));background:-moz-linear-gradient(top,#F9F9F9,#F1F1F1);}
#tw .tpost img.tp{display:block;max-width:80%;max-height:600px;margin-top:5px;border:3px #fff solid}
#tw .pagination{text-align:center}

@media only screen and (max-width: 1240px) {	.top_ad {display: none;}	.wrapper-outer,.wrapper{width:100%;}.topad img{width:0%;height:0px;} 	.header{width:96%;padding: 10px 1% 1px;} 	.t-fr{padding-right:1.5%} 	.navbg,.navbar{height:32px;width:100%;background:#333;}	#navul li{font-size: 12px !important;} 	#navul li ul{top:31px} 	.con-left{float:none;width:96%;margin:0 auto} 	#iautobox{position:relative;padding-top:175px} 	#iautobox .rtpic{display:block;position:absolute;top:0;left:0;width:100%;height:160px;overflow:hidden;} 	.cmsbox,.art-content{width:100%;} 	.pull-left{width:100%;height:32px;line-height: 32px;} 	.cmslist{width:48%;margin:0 1% 8px;} .newadd { width: 96%; overflow: hidden; }.newadd li {width: 48%; }.newadd li:nth-child(2n) {float: right}.articleCon li .thumb{width:22%;overflow:hidden} .articleCon li .mark{width:76%} .atlist li .mark{width:98%;} .t-fl,.pull-right,.yx-rotaion,.mail-box,.ad-box,.rtpic,.rtpic .xyti,#sidebar,.span-c{display:none} .rtpic ul{width:96%;margin:0 auto;} .rtpic li{width:23%;height:140px;margin:20px 1% 0} .frend-link{padding:0 2%} .footer .col div.span-a{float:none;width:auto;padding:0 20px} .ibtad table,.ibtad img,.con-left *{max-width:100%}}
@media only screen and (max-width: 830px) {.logo{width:100%;text-align:center;}	.top_ad,#iautobox .rtpic, .ibtad table, .ibtad>ul {display: none;}	#iautobox{margin-top:-20px;padding-top:0;} .newadd { width: 96%; overflow: hidden; }	.newadd li {width: 48%; }	.rtpic li{width:48%;height:140px;margin:20px 1% 0} 	.navbar{height:0;border-bottom:2px #ccc solid;background:none;box-shadow:0 3px 3px #eee;} 	.pull-left,.navbg{height:0} 	#navul{position:absolute;top:0;left:0;height:0;background: url(../images/mobile_nav.gif) 20px 10px no-repeat;padding-top: 40px;overflow:hidden;cursor:pointer;z-index:999;} 	.nulht{height:auto !important;overflow:visible !important} 	#navul li{float:none;border-bottom: 1px #444 dotted;background:#333;} 	#navul li ul{top:0;left:90px} 	.cmslist{width:98%;margin: 0 1% 8px;} 	.newadd {width: 98%;margin: 0 1% 1px; 0 1% 8px;}	.newadd li {width: 100%; }	.newadd li:nth-child(2n) {margin-left:0;} .articleCon li .thumb,.tip-bar,.positionbar,.logbtad,#code,#code_img,#gotop{display:none !important} .articleCon li .mark{width:100%;padding-bottom:10px} #tw .tpost{width:78%;}#navul li:first-child a {width: 86px;} .ibtad td div,.ibtad td ul{display: inline-block;width:auto !important;}.ibtad td strong{font-weight: normal !important;} .search-fr{float:none;margin:0 auto;text-align: center;clear:both;} .ibtad img{max-height: 45px;}}
#feedAv{ margin-top: -250px!important;transform: scale(0)!important;}
#feedAv{ margin-top: -250px!important;transform: scale(0)!important;}div#pop_ad { opacity: 0;}
@media only screen and (max-width: 425px){
.logo {
    width: 100%;
    text-align:center;
}
}
@media screen and (max-width:768px){
	#head_ad{display:none;}
}

.ibtad > a {
    display: inline-block;
    margin-top: 1px;
    width: 49.4%;
    float: left;
    margin-right: .6%;
}

.aibtad > a {
    display: inline-block;
    margin-top: 1px;
    width: 100%;
    float: left;
    margin-right: .6%;
}

#head_ad a {
    display: inline-block;
    width: 49.5%;
    margin-right: 0.3%;
    margin-top: .0%;
}
#head_ad a img {
    width: 100%;
}
#head_ad a:nth-child(even) {
    margin-right: 0;
}
/*hot模块*/
.chao-hot{
	width: 100%;
}
.chao-hot li{
	float: left;
	width: 47.5%;
	margin-right: 5%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.chao-hot li:nth-child(even){
	margin-right: 0;
}
.chao-hot li a{
	font-size: 14px;
}
.chao-hot li a i{
	display: inline-block;
	font-style: normal;
	width: 13px;
	height: 13px;
	line-height: 13px;
	text-align: center;
	background: red;
	border-radius: 5px;
}
.chao-hot .xyti .tline{
	width: 51.4%;
}
.hot-select{
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.hot-select h3{
	width: 100%;
	text-align: center;
}
.hot-cont{
	display: none;
}
.hot-type:hover{
	color: #fff;
	cursor: pointer;
}
.hot-types{
	background: #00aa98;
	color: #fff;
}
@media only screen and (max-width: 750px){
    .hot-select{
        width: 100%;
    }
    .chao-hot .xyti .tline{
        width: 100%;
    }
    .chao-hot li{
        float: none;
	    width: 100%; 
    }
}
.qbtad > a {
    display: inline-block;
    width: 49.5%;
    margin-right: 0.3%;
    margin-top: .0%;
}

.qibtad > a {
    display: inline-block;
    width: 49.5%;
    margin-right: 0.3%;
    margin-top: .0%;
}

@media screen and (max-width: 800px) {
    body {
        min-width:100%;
        font-family: "Helvetica Neue",Helvetica,sans-serif;
        font-size: .85rem;
        line-height: 1.5;
        color: #3d4145;
        background: #eee
    }


.float_layer .content2 {
height: 100px !important;
width: 100px !important;
}

.float_layer .content2 img {
height: 100px !important;
width: 100px !important;
}